Bank Kalteng (Phase 2) - Feature #1501

[Offering Letter] Custom Offering Letter Pro Hire
08/18/2022 11:30 AM - Mega Yunita

Status: Closed Start date: 08/18/2022
Priority: Immediate Due date: 08/22/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Dear Mas Azid,

Mohon dibuatkan custom report Offering Letter Pro Hire untuk Bank Kalteng, ketika pilih Offering Template ini maka teks dan format
sesuai dengan yang saya cantumkan :

1. Ada penambahan selection filter untuk Offering Template, table Offering Tamplate (COFFTEMP) yaitu :

- Offering Letter Pro Hire kode 001

- Offering Letter Trainee (ODP) kode 002

- Offering Letter Tenaga Kontrak Administratif kode 003

- Offering Letter Tenaga Kontrak Non Administratif kode 004

2. Penambahan Field selection Offering Number, dibuat free text. Sehingga data yang diinput akan di get untuk ditampilkan pada
Nomor di Offering Letter.

3. Tanggal , diambil dari Date

4. Nama , diambil dari name yang ada di Applocant ID

5. Jabatan , diambil dari Payroll Grade pada table PHRRC0003

6. Divisi , diambil dari Division pada table PHRRC0002

7. Gaji/Honorarium , diambil dari Wage Type yang diinput pada table PHRRC0004

8. Nama , diambil dari nama Pemimpin Divisi SDM & Umum

Report ID : CRPTRCOFFLETTPROHIRE
MenulD : CROFFLETTPROHIRE

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > HR Administration > Recruitment Management > Recruitment Report > Offering Letter Pro Hire

Semoga dapat dimengerti

Terimakasih
Offering Letter

HOME = REPORT

Report Parameter

Date: Position:

Applicant I10: Organization:

Status: Effactive Date:
Approval Mame:
Offering Number | |¢Freetext
Offering Template | A | seection tipe offering nya, nanti
yang di print sesuai template ini. @ \iew Report
Report Result
http://103.168.134.28:31130/

CONTOH FORMAT OFFERING LETTER PRO HIRE (1).docx (Protected View) - Word

Review View Help Q Tell me what you want to do

Get dari name
Applicant 1D

07/04/2025

120 |§| ||=1|_| 14 1 & 1 8 110 1121 114 |16& 118
@ BANK KALTENG
T BANK PEVEAROUNAN DaELAH KALIMANTAN TERGAH
Manggell | Tanggal dibuat Now
Homer mnn.zs;s {Saat mencetak
Lamgiran  © -
Perital  : Offering Latter Offering Letter]

Get dari data yg diinput di fisld
Kepada ¥ih. Offering Number

<N
/ Senubungan dengan lamaran yang SEuderd ajukan serta memperhatikan Pengalaman

Kerja Saudara yang memenubii kiteria sebagaimana kebuluban PT Bark Kakeng, dengan
i kami menguAdang Saudars untuk bergabung & PT Bank Kakeny fenpan penbwaran,

sebagai berikut |
*  Siahug ¢ Tenage Konlrak s’ b
. JDEB:M f:ﬁh;i"’ = Gt dari table PHRRCO003
. Gaiecac: PV === cet dari table PHRRCO002
Imbalan Kerja tRps__=
Tunangan Kesejahteraan crpe_>  [=# et dari table PHRRC0004
Tunjangan Jabatan cRp =

I -
BPIS Kalenagakerjaan
BPIS Kasshatan
Fasilitas kesehatan dan perawatan
Fasililas perjalananan dinas
Fasilitas bantun uang makan

Sural ini merupakan penawaran serta pangoilen kerja bagi Sawdara yang memuat
ketentuan dan syarat pokok vang sifalrya belu mengial. Ketenluan secara kengkap
lentarg hak, faslitas serts kewajban Sauders yang mengiket sken dilelapkan dalam
perjanjian terseniri,

Apabila Saudara menyelujul penawaran bersebul, maka Saudara depal rmemnberikan
kenfirmasi Blas panerimaan sural ni dengan menghubungi Divisi SDM & Umum PT Bank
Kalteng guna penyelesaian proses administrasi Saudera selenjuinya. Jike kami bidak
memperokeh informasi dari Saudara dalam 7 (tujul) hari selelah menerima penavaran ini,
kari angpaap Saudara menlak pEnawaran ini.

Desnikian, kami manunggu komlinmas Saodara. Terima kasi.

PT BANK PEMBANGLMAN DRERAH
KALIMANTAN TENGAH
Divigi S0 & Ui

Get nama Pemimpin SOM

= =
CONTOH FORMAT OFFERING LETTER PRO HIRE (1).docx (Protected View) - Word

Q Tell me what you want to do

[ |§| [ 14 (- 1B 11001 1120 114 116 s 18
@ BANK KALTENG
PT BANE PEMESHG UHAN DAEAH KALIMAHTAN TEMGAH
[Tanggal]
MNomoer © DOEDM.25/SE-D000GT22
Lamgiran  © -

Perilal o Mfering Letter

Kepada Yih.
< HaMa=

senubiungan dengan lamaran yang Sewdera ajukan serta memperhatikan Pengalaman
Kerja Saudara yang memenuhi kileria ssbagaimana kebuluhan PT Bank Kakeng, dengan
i kami mengundang Saudars untuk Bergabung o PT Bank Kakeng dengan penswaran,

sebagai berikul :
* Shatus s Tenage Konlrak SrfEssondl M
@ Jabatan : < Jabatan=
* Divii < Divie
= GajifHanararium :
Irnbalan Kerja VRE S e— e W 1000
Tunjangan Kesejaliteraan TR — kode WT 4010
Tunjangan Jabatan ‘Rps__» e .
+ ek Fasitas - kods WT 4000/4001/4002/4003
BPIS Kelenagakerjaan
BPIS Kasahatan

Fasilitas kesehatan dan perawatan
Fasilitas parjalananan dinas
Fasilitas bantuan uang makan

Sural i merupakan peraweran serta panagilan kerja bagi Sawdara vang memuat
ketentuan dan syaral pokok yang sifatrya belum mengial Kelenlusn Secard lengkap
lentang hak, fasiitas serta kewajben Saudara yang mengikat akan dilslapkan dalam
perjanjian barsendii.

Apabila Saudara menyelujul penawaran Lersebul, meka Saudara dapal memberikan
kerifirmasi slas penerimasn sual ni dengan menghubung Didsi SDM & Umum PT Bank
Kalleng guna peryelessian proses administrasi Saudera selanjutra, Jike kami Lidak
memperobeh informasi dar Saudara dalam 7 (lujul) hari selelah mengrima penavwaran ini,
karii anggap Saudara menolak penawaran ini.

Desmikian, kami manundgu komfinmas Saodara. Terima kasih.
PT BANK PEMEANGUMNAMN DAERAH

KALIMANTAN TERGAH
Diivigi S0 & Lenum

Maria
Permimpgin

History

#1 - 08/18/2022 11:32 AM - Mega Yunita

- Description updated

#2 - 08/18/2022 11:51 AM - Mega Yunita

- Description updated

#3 - 08/18/2022 12:15 PM - Mega Yunita

- Description updated

#4 - 08/18/2022 12:16 PM - Mega Yunita

- Description updated

#5 - 08/18/2022 12:24 PM - Mega Yunita
- File clipboard-202208181223-j3dhqg.png added

- Description updated

#6 - 08/18/2022 01:21 PM - Mega Yunita

- Status changed from New to Assigned

#7 - 08/18/2022 05:05 PM - Mega Yunita
- Description updated

#8 - 08/22/2022 03:43 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , report ini udah bisa di test ya

makasih

#9 - 08/23/2022 10:42 AM - Mega Yunita

- File clipboard-202208231039-mb66s.png added

- File clipboard-202208231041-hrwi0.png added

- File WhatsApp Image 2022-08-22 at 5.21.00 PM.jpeg added
- Status changed from QA Test to Assigned

- Assignee changed from Mega Yunita to M Azid Wahyudi

Dear Mas Azid,

Tolong untuk diperbaiki karena terdapat beberapa revisi dan penambahan selection.

1. Approval Name wajib diisi untuk menampilkan nama pemimpin / pgs pemimpin di bagian bawah

2. Jika 2nd Approval diisi juga, maka nama yang tampil di bawah ada 2. Jika 1 Approval, TTD tepat di tengah, jika 2 maka kanan kiri
3. Approval Position diisi untuk menampilkan keterangan Pemimpin / Pgs Pemimpin

4. Tolong paragraf dijadikan Justify

Terimakasih

B BANK KALTENG
Piotua Tetscugs Minaid Sedema

23 Agusius 2022

i DSOMOosess
Lampiran
Penhal Difering Letfer
Kepada ¥t
Faohrul
Sehubung dengan lamaran yang Saudara ajukan sena mempethatican aman Kefja
Saudara yang memenuhi krilena sehagaimana kebutufan PT Bank Balieng, dengan ini kami
mangundang Saudara uniuk bergaborg d PT Bark Kakerg dengan penawaran,
sebagai berikout
+  Status : Tenaga Kontrak Professional hire
+  labatan : Funding Officer
+  Dhwisi : Dwvisl Bisnis
» GajHoncrarum :
Tol ong - Imbalan Kesja : Fp 10,000,000
':||] .:1':|| | an - Tunjangan Kessjahteraan : Fp 3,987 500
. = Tunjangan Jabatan : Bp 1,787,500
Justify +  Hak & Fasiitas

- BPJS Kelenagakerjaan

= BPJS Kesshatan

- Fasiiias kesehatan dan perassatan
- Fasiitas perjalanan dinas

= Fasiitas banfuan uang maikan

Surad ini menspakan penawaran serta panggilan kerja bagl Saudara yang memual keteniuan
dan syarat pokok yang siafrya belum mengikal. Befeniuan secara lengkap ientang hak, fasilitas
serta kewa|iban Saudara yang mengikat akan dietapkan dalam perjangian lersendin

Apabils Saudara menyetujl penawaran iersebot, maka Saudara dapad memberikan konfirmasi
atas penenmaan surat ini dengan menghubungi Divisl SO& & Umum PT Bank Kalleng guna
penyeksalan proses admiristrasi Saudar ssanjuinya. Aka kami tdak memmperokeh informast
dari Saudara dakam ¥ {lujuh) harn setelah mensima penawaran i, kami anggap Seudar
Menalak penasaran ind.

Desmikian, kami menunggu konfrmasi Saudara. Tenma kasih.

Get dari field
Approval Mame/2nd Approval

FPT. BANE PEMBANGLUNAN DAERAH
HALBAGMTAN TEMGAH

Direitsi S0 & Lmum

Get dari data yvang diinput

vad field Approval Po-_-'.iﬁon
Report Parameter

Date: Approval Nsme:

Applicsnt 1D 2nc Appraval: —I

Ofering Number Aparovsl Position:

Effective Date: Pamimpin 2 field selection yang saya tambahkan
Fgs. Pemimpin

#10 - 08/24/2022 09:05 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega ,, report ini udah bisa di test kembali ya

makasih

#11 - 08/25/2022 10:43 AM - Mega Yunita

sip sudah sesuai, terimakasih..

#12 - 08/25/2022 10:44 AM - Mega Yunita
- Status changed from QA Test to Closed

Files

clipboard-202208181116-pmjme.png 71.7 KB 08/18/2022 Mega Yunita
image (8).png 24.5KB 08/18/2022 Mega Yunita
clipboard-202208181223-j3dhq.png 62.4 KB 08/18/2022 Mega Yunita
clipboard-202208231039-mb66s.png 62.9 KB 08/23/2022 Mega Yunita
clipboard-202208231041-hrwi0.png 62.9 KB 08/23/2022 Mega Yunita
WhatsApp Image 2022-08-22 at 5.21.00 PM.jpeg 154 KB 08/23/2022 Mega Yunita
